---
notes: |
  Verstuurd naar agenten wanneer een taak overgezet wordt naar een departement waarvan ze lid zijn.
subject: |
  Taak #%{task.number} transfer - %{task.dept.name}
body: |
  <h3>Hoi %{recipient.name},</h3>
  Taak <a href="%{task.staff_link}">#%{task.number}</a> is overgedragen aan afdeling %{task.dept.name} door
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Om de taak te bekijken of om te beantwoorden, svp <a
  href="%{task.staff_link}">inloggen</a> op het support systeem.
  </div>
  <em style="font-size: small; ">Uw vriendelijke Klantenondersteuning systeem</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
